View Issue Details

IDProjectCategoryView StatusLast Update
0001716Módulo 2Comments[All Projects] Evoluciónpublic2024-02-02 08:06
ReporterfmarcetAssigned Tofmarcet 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnext 
Target VersionnextFixed in Versionnext 
Summary0001716: SELECCIONAR DESTINATARIO CON DESPLEGABLE
DescriptionEn el caso de tener muchos usuarios puede ser incómodo ir seleccionando por las fotos. Añadir opción en la configuración para que los destinatarios se seleccionen de un desplegable multiselección.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-01-23 08:04 fmarcet New Issue
2024-01-23 08:04 fmarcet Status new => assigned
2024-01-23 08:04 fmarcet Assigned To => fmarcet
2024-01-31 10:48 fmarcet Target Version => next
2024-02-02 08:06 pdiaz Status assigned => resolved
2024-02-02 08:06 pdiaz Resolution open => fixed
2024-02-02 08:06 pdiaz Fixed in Version => next